Build for Lua 5.1 only

Other “lua_single_target” USE_EXPAND flag values

Use Flag Description
lua_single_target_luajit Build for LuaJIT only
lua_single_target_lua5-1 Build for Lua 5.1 only
lua_single_target_lua5-3 Build for Lua 5.3 only
lua_single_target_lua5-4 Build for Lua 5.4 only

All packages providing a “lua_single_target_lua5-1” USE flag (68)